Develop and Download Open Source Software

Browse CVS Repository

Contents of /satellite/web/htdocs/satellite.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.5 - (show annotations) (download) (as text)
Fri Jan 13 05:13:38 2006 UTC (18 years, 2 months ago) by orrisroot
Branch: MAIN
CVS Tags: HEAD
Changes since 1.4: +7 -2 lines
File MIME type: text/css
added web2.0 like thumbnail preview using 'lightbox JS'.

1 body {
2 margin: 0px;
3 padding: 0px;
4 background-color: #DDDDDD;
5 font-family: 'Bitstream Vera Sans',Verdana,sans-serif;
6 }
7
8 #page {
9 margin: 10px 50px 10px 50px;
10 border-top: 1px solid black;
11 border-bottom: 1px solid black;
12 border-left: 1px solid black;
13 border-right: 1px solid black;
14 background-color: white;
15 background-position: top right;
16 background-image: url("images/team.gif");
17 background-repeat: no-repeat;
18 }
19
20 #title {
21 position: absolute;
22 top: 33px;
23 left: 220px;
24 color: #2233CC;
25 font-style: italic;
26 padding: 3px;
27 margin: 0px;
28 }
29
30 #subtitle1 {
31 position: absolute;
32 top: 70px;
33 right: 100px;
34 color: gray;
35 font-size: small;
36 padding: 2px;
37 margin: 0px;
38 }
39
40 #subtitle2 {
41 position: absolute;
42 top: 85px;
43 right: 140px;
44 color: gray;
45 font-size: small;
46 padding: 2px;
47 margin: 0px;
48 }
49
50 #sectionnav {
51 position: absolute;
52 top: 110px;
53 left: 70px;
54 width: 130px;
55 padding-right: 10px;
56 }
57
58 #sectionnav a {
59 padding: 4px;
60 padding-left: 16px;
61 }
62
63 #sectionnav2 {
64 background-image: url("images/nav.gif");
65 background-repeat: no-repeat;
66 background-position: top right;
67 }
68
69 #sectionnav2 a {
70 display: block;
71 text-decoration: none;
72 color: black;
73 font-size: small;
74 }
75
76 #sectionnav2 a:hover {
77 color: gray;
78 background-image: url("images/go.gif");
79 background-repeat: no-repeat;
80 background-position: center left;
81 }
82
83 #sectionnav3 {
84 background-repeat: no-repeat;
85 background-position: top right;
86 }
87
88 #sectionnav3 a {
89 display: block;
90 text-decoration: none;
91 color: black;
92 font-size: small;
93 }
94
95 #content {
96 position: relative;
97 margin: 0px 50px 20px 180px;
98 padding-right: 10px;
99 }
100
101 #footer {
102 text-align: right;
103 color: gray;
104 font-size: x-small;
105 border-top: 1px solid #cccccc;
106 margin-top: 30px;
107 }
108
109 .small-right
110 {
111 font-size: small;
112 text-align: right;
113 }
114
115 div.subblock
116 {
117 margin: 20px 0px 20px 10px;
118 padding: 0px;
119 border-bottom: solid 1px #e0e0e0;
120 }
121
122 h3 {
123 border-bottom: 1px solid #cccccc;
124 }
125
126 h4 {
127 margin: 0px;
128 padding: 0px;
129 }
130
131 pre.programlisting {
132 width: 95%;
133 font-family: Monospace;
134 font-weight: bold;
135 font-size: 95%;
136 border-width: 1px;
137 border-style: solid;
138 border-color: #333333;
139 padding: 10px;
140 padding-left: 30px;
141 background-color: #FFFFEF;
142 }
143
144 kbd {
145 font-size: 90%;
146 white-space: pre;
147 }
148
149 img {
150 border: none;
151 }
152
153 .screenshot {
154 padding: 2px;
155 margin: 15px 2px 2px 2px;
156 border-bottom: solid 1px #e0e0e0;
157 }
158
159 .screenshot .image {
160 padding: 5px;
161 }
162
163 .screenshot .description {
164 float: right;
165 text-align: justify;
166 padding: 5px;
167 width:60%;
168 }
169
170 .license {
171 padding: 15px 0px 15px 0px;
172 font-size: small;
173 font-family: courier,courier-new,fixed;
174 white-space: pre;
175 border-bottom: solid 1px #e0e0e0;
176 border-top: solid 1px #e0e0e0;
177 }
178
179 .navheader {
180 margin-top: 50px;
181 }
182
183 .navbox {
184 background-color: #6e8ae6;
185 border: 1pt solid #ffdb43;
186 padding: 4pt;
187 margin: 5pt;
188 text-align: center;
189 font-family: Arial,Helvetica,sans-serif;
190 }
191
192 .navbox a {
193 color: #ffffff;
194 }
195

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26